package com.persagy.dmp.auth.client;

import cn.hutool.extra.spring.SpringUtil;
import com.persagy.dmp.auth.domain.Group;
import com.persagy.dmp.auth.domain.ResultReturn;

/**
 * 运维系统门面类
 * @author : lijie
 * Update By 2022/1/11 11:50
 */
public class EmsSaasWebFacade {

	private static EmsSaasWebClient client = SpringUtil.getBean(EmsSaasWebClient.class);

	/***
	 * Description: 查询集团项目列表
	 * @param param : 请求参数
	 * @return : java.util.List<com.alibaba.fastjson.JSONObject>
	 * @author : lijie
	 * @date :2021/11/8 14:12
	 * Update By lijie 2021/11/8 14:12
	 */
	public static ResultReturn<Group> queryGroupProjectList(Object param){
		return client.queryGroupProjectList(param);
	}
	
}
